@charset "utf-8";
/* CSS Document */
/*800*/
.second-content{
	width:800px;
}

.second-content-ct,.second-content-ct .Normal{
	font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";

}
.second-conteal-title{  height:45px; line-height:45px; font-size:20px; color:#333333;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.second-conteal-title .Head{ border:none; margin-bottom:0;}



/*376*/
.second-content-376{
	width:376px; position:relative;
}

.second-content-376-ct{
	width:376px;
}
.second-content-376-ct .Normal{}
.second-conteal-376-title{  height:45px; line-height:45px; font-size:20px; color:#333333;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53";}
.second-conteal-376-title a{ color:#333333;}
.second-conteal-376-title .Head{ border:none; margin-bottom:0;}
.second-conteal-376-more{ position:absolute;right:0; top:0; line-height:45px;}
.second-conteal-376-more a{color:#333333; text-decoration:none;}

.G-flv{width:373px; height:237px;/* padding:3px; border:1px solid #e2e2e2;*/}
.myPlayer img{ width:373px; height:237px; display:block;}

/*295*/
.home-bot-295{
	width:245px; height:128px; padding:15px 20px 10px 30px; /*background:url(/templets/default/images/295link.jpg) left top no-repeat;*/
}

.home-bot-295-ct{
	width:241px; padding-right:2px; padding-bottom:2px;
}
.home-bot-295-ct .Normal{}
.home-bot-295-title{  height:42px; line-height:42px; font-size:16px; color:#333333;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; padding-left:50px; cursor:pointer;}
.home-bot-295-title .Head{ border:none; margin-bottom:0; display:none;}
.home-bot-295 .bot01-title{ background:url(/templets/default/images/ztzl-link.png) left center no-repeat;}
.home-bot-295 .bot02-title{ background:url(/templets/default/images/blfc-link.png) left center no-repeat; padding-left:60px;}
.home-bot-295 .bot03-title{ background:url(/templets/default/images/tzzgx-link.png) left center no-repeat;}
.home-bot-295 .bot04-title{ background:url(/templets/default/images/shzr-link.png) left center no-repeat;}
.home-bot-295-active{/*background:url(/templets/default/images/295hover.jpg) left top no-repeat;*/}
.home-bot-295-active .bot01-title{ background:url(/templets/default/images/ztzl-hover.png) left center no-repeat !important; color:#eb2929; text-indent:100px;}
.home-bot-295-active .bot02-title{ background:url(/templets/default/images/blfc-hover.png) left center no-repeat !important; color:#eb2929;}
.home-bot-295-active .bot03-title{ background:url(/templets/default/images/tzzgx-hover.png) left center no-repeat !important; color:#eb2929;}
.home-bot-295-active .bot04-title{ background:url(/templets/default/images/shzr-hover.png) left center no-repeat !important; color:#eb2929;}
.home-bot-295-active .Head{ display:none;}